Précédent |  | Suivant

### 6.13. Guides

Cete commande vous apporte quelques améliorations pratiques pour gérer les guides.

Vous pouvez y accéder via Image->Guides.

Les options Guides du sous-menu Image

Options

Enlever les guides

  Cette option supprime tous les guides de l'image.

Nouveau guide

  Cette option ouvre une fenêtre de dialogue où, après avoir choisi sa Direction, vous pouvez fixer sa Position, en pixels, plus précisément qu'en utilisant le cliquer-glisser. L'origine des coordonnées est le coin en haut à gauche de l'image.

Nouveau guide (par pourcentage...)

  Dans cette option, la position du guide est un pourcentage de la Hauteur/Largeur de l'image.

Nouveaux guides (Depuis la sélection)

  Cette option place quatre guides, pour les limites haute et basse, gauche et droite, de la sélection courante. Est sans action s'il n'y a pas de sélection

Précédent | Niveau supérieur | Suivant
| Sommaire |